<style type="text/css">{  }
body
{
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 10pt;
	text-decoration: none;
	color: #1D1165;
	margin-left: 2;
	margin-right: 2;
	margin-top: 10;
	margin-bottom: 10
}

p
{
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 10pt;
	text-decoration: none;
	color: #1D1165;
	margin-left: 2;
	margin-right: 2;
	margin-top: 10;
	margin-bottom: 10
}

.t_text
{
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 10pt;
	text-decoration: none;
	color: #1D1165;
	margin-left: 4;
	margin-right: 4;
	margin-top: 2;
	margin-bottom: 2;
}

.pix_text
{
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 10pt;
	text-decoration: none;
	color: #1D1165;
	margin-left: 6;
	margin-right: 6;
	margin-top: 2;
	margin-bottom: 2;
}

H1
{
	font-family: Arial,Helvetica,Sans-serif;
	background: transparent;
	color:	 #1D1165;
	text-align: center;
	font-weight: bold;
	font-size: 16pt;
	margin-top: 10;
	margin-bottom: 5
}

h2, h3, h4, h5
{
	font-family: Arial,Helvetica,Sans-serif;
	color: #1D1165;
	text-align: Left;
	font-size: 12pt;
	font-weight: bold;
	margin-top: 10;
	margin-bottom: 5 
}

.hl	
{
	font-family: Arial,Helvetica,Sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-align: center;
	background: #1D1165;
	color:		#F0C308;
	margin-left: 0;
	margin-right: 0;
	margin-top: 0;
	margin-bottom: 0
}

.li
{
	font-family: Arial, Helvetica, Sans-serif;
	font-size: 10pt;
	line-height: 120%; 
	text-decoration: none;
	color: #1D1165;
	text-align: left; 
	list-style-type: square;
	margin-left: 25;
	margin-right: 5;
	margin-top: 5;
	margin-bottom:3
}

A
{
	background-color: transparent;
	color: red;
	letter-spacing: normal;
	font-family: Arial, Helvetica, Sans-serif;
	font-weight: normal;
	font-variant: normal;
	font-size: 10pt;
	font-style: normal;
	text-decoration: none;
	text-transform: none
}

A:hover
{
	background-color: #1D1165;
	color: #F0C308;
	letter-spacing: normal;
	font-family: Arial, Helvetica, Sans-serif;
	font-weight: normal;
	font-variant: normal;
	font-size: 10pt;
	font-style: normal;
	text-decoration: none;
	text-transform: none
}

table 
{ 
border-collapse: collapse; font-size:10pt
}

-->
</style>